Table of Contents

Class: MailConfigurator | Twisted-0.19.0/twisted/coil/plugins/mail.py
--- | ---
Base Classes |
--- | ---
coil.Configurator coil.ConfigCollection
Methods |
--- | ---
__init__ configDispensers config_name config_storagePath makePOP3Server makeSMTPServer
| __init__
    __init__ ( self,  instance )
| configDispensers
    configDispensers ( self )
| config_name
    config_name ( self,  name )
Exceptions |
--- | ---
coil.InvalidConfiguration( "You can't change a Service's name." )
| config_storagePath
    config_storagePath ( self,  path )
| makePOP3Server
    makePOP3Server ( self )
| makeSMTPServer
    makeSMTPServer ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0